package com.ruoyi.system.model;



import java.io.Serializable;
import java.util.List;

public class HistorySaveDataModel implements Serializable {

    private String historyName;

    private List<Object> historyContent;

    private String mining;;

    private String templateId;

    private String newDateTime;

    public String getHistoryName() {
        return historyName;
    }

    public void setHistoryName(String historyName) {
        this.historyName = historyName;
    }

    public List<Object> getHistoryContent() {
        return historyContent;
    }

    public void setHistoryContent(List<Object> historyContent) {
        this.historyContent = historyContent;
    }

    public String getMining() {
        return mining;
    }

    public void setMining(String mining) {
        this.mining = mining;
    }

    public String getTemplateId() {
        return templateId;
    }

    public void setTemplateId(String templateId) {
        this.templateId = templateId;
    }

    public String getNewDateTime() {
        return newDateTime;
    }

    public void setNewDateTime(String newDateTime) {
        this.newDateTime = newDateTime;
    }
}
